<div class="container mt-4 p-3  ">
  <div class="row">
    <div class="col-md-4 p-3">
      <div
        id="carousel1"
        class="carousel slide my-custom-class"
        data-bs-ride="carousel"
      >
        <a (click)="onIconClick()" class="cursor-pointer">
            <i-feather name="heart" class="heart-overlay heart-fill "></i-feather>
        </a>

        <div class="carousel-indicators">
          <button
            type="button"
            data-bs-target="#carousel1"
            data-bs-slide-to="0"
            class="active"
            aria-current="true"
            aria-label="Slide 1"
          ></button>
          <button
            type="button"
            data-bs-target="#carousel1"
            data-bs-slide-to="1"
            aria-label="Slide 2"
          ></button>
          <button
            type="button"
            data-bs-target="#carousel1"
            data-bs-slide-to="2"
            aria-label="Slide 3"
          ></button>
        </div>
        <div class="carousel-inner custom-img">
          <div class="carousel-item active">
            <img
              src="\assets\images\imagen 1.jpeg"
              class="d-block custom-img w-100 h-40"
              alt="..."
            />
          </div>
          <div class="carousel-item">
            <img
              src="\assets\images\imagen2-1.jpeg"
              class="d-block custom-img w-100"
              alt="..."
            />
          </div>
          <div class="carousel-item">
            <img
              src="\assets\images\imagen3-1.jpeg"
              class="d-block custom-img w-100"
              alt="..."
            />
          </div>
        </div>
        <button
          class="carousel-control-prev"
          type="button"
          data-bs-target="#carousel1"
          data-bs-slide="prev"
        >
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button
          class="carousel-control-next"
          type="button"
          data-bs-target="#carousel1"
          data-bs-slide="next"
        >
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
      <div class="row mt-1">
        <div class="col-md-10">
          <div>
            <p class="title-style"><b>SALON DE EVENTOS EL DORADO</b></p>
          </div>
        </div>
        <div class="col-md-2">
          <div class="d-inline-flex">
            <i-feather name="star" class="star-size fill-black"></i-feather>
            <p class="star-number">3.5</p>
          </div>
        </div>
      </div>
      <div>
        <p align="justify">
          Se alquila exclusivo local de Evento,Miraflores ideal para Fiesta de
          promos,
        </p>
      </div>
      <div class="m-2">
        <i-feather name="map-pin"></i-feather>San Juan Paulista, Ayacucho
      </div>
      <div class="p-2">
        <img src="assets/images/sack-dollar-solid.svg" alt="Price" width="20" height="20" /> 2000
      </div>
      <!-- <div class="row">

          <div class="col-md-3">
              <img src="assets/images/sack-dollar-solid.svg" alt="Price" width="20" height="20" /> 2000
            </div>
            <div class="col-md-3">
                <i-feather name="phone"></i-feather>
            </div>
            <div class="col-md-4">
                <img src="assets/images/icons8-whatsapp.svg" alt="Price" width="40" height="40" class />
            </div>
        </div> -->
    </div>
    <div class="col-md-4 p-3">
        <div
          id="carousel2"
          class="carousel slide my-custom-class"
          data-bs-ride="carousel"
        >
          <a (click)="onIconClick()" class="cursor-pointer">
              <i-feather name="heart" class="heart-overlay heart-fill "></i-feather>
          </a>
  
          <div class="carousel-indicators">
            <button
              type="button"
              data-bs-target="#carousel2"
              data-bs-slide-to="0"
              class="active"
              aria-current="true"
              aria-label="Slide 1"
            ></button>
            <button
              type="button"
              data-bs-target="#carousel2"
              data-bs-slide-to="1"
              aria-label="Slide 2"
            ></button>
            <button
              type="button"
              data-bs-target="#carousel2"
              data-bs-slide-to="2"
              aria-label="Slide 3"
            ></button>
          </div>
          <div class="carousel-inner custom-img">
            <div class="carousel-item active">
              <img
                src="\assets\images\imagen 1.jpeg"
                class="d-block custom-img w-100 h-40"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="\assets\images\imagen2-1.jpeg"
                class="d-block custom-img w-100"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="\assets\images\imagen3-1.jpeg"
                class="d-block custom-img w-100"
                alt="..."
              />
            </div>
          </div>
          <button
            class="carousel-control-prev"
            type="button"
            data-bs-target="#carousel2"
            data-bs-slide="prev"
          >
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button
            class="carousel-control-next"
            type="button"
            data-bs-target="#carousel2"
            data-bs-slide="next"
          >
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
        </div>
        <div class="row mt-1">
          <div class="col-md-10">
            <div>
              <p class="title-style"><b>SALON DE EVENTOS EL DORADO</b></p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="d-inline-flex">
              <i-feather name="star" class="star-size fill-black"></i-feather>
              <p class="star-number">3.5</p>
            </div>
          </div>
        </div>
        <div>
          <p align="justify">
            Se alquila exclusivo local de Evento,Miraflores ideal para Fiesta de
            promos,
          </p>
        </div>
        <div class="m-2">
          <i-feather name="map-pin"></i-feather>San Juan Paulista, Ayacucho
        </div>
        <div class="p-2">
          <img src="assets/images/sack-dollar-solid.svg" alt="Price" width="20" height="20" /> 2000
        </div>
        <!-- <div class="row">
  
            <div class="col-md-3">
                <img src="assets/images/sack-dollar-solid.svg" alt="Price" width="20" height="20" /> 2000
              </div>
              <div class="col-md-3">
                  <i-feather name="phone"></i-feather>
              </div>
              <div class="col-md-4">
                  <img src="assets/images/icons8-whatsapp.svg" alt="Price" width="40" height="40" class />
              </div>
          </div> -->
      </div>
      <div class="col-md-4 p-3">
        <div
          id="carousel3"
          class="carousel slide my-custom-class"
          data-bs-ride="carousel"
        >
          <a (click)="onIconClick()" class="cursor-pointer">
              <i-feather name="heart" class="heart-overlay heart-fill "></i-feather>
          </a>
  
          <div class="carousel-indicators">
            <button
              type="button"
              data-bs-target="#carousel3"
              data-bs-slide-to="0"
              class="active"
              aria-current="true"
              aria-label="Slide 1"
            ></button>
            <button
              type="button"
              data-bs-target="#carousel3"
              data-bs-slide-to="1"
              aria-label="Slide 2"
            ></button>
            <button
              type="button"
              data-bs-target="#carousel3"
              data-bs-slide-to="2"
              aria-label="Slide 3"
            ></button>
          </div>
          <div class="carousel-inner custom-img">
            <div class="carousel-item active">
              <img
                src="\assets\images\imagen 1.jpeg"
                class="d-block custom-img w-100 h-40"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="\assets\images\imagen2-1.jpeg"
                class="d-block custom-img w-100"
                alt="..."
              />
            </div>
            <div class="carousel-item">
              <img
                src="\assets\images\imagen3-1.jpeg"
                class="d-block custom-img w-100"
                alt="..."
              />
            </div>
          </div>
          <button
            class="carousel-control-prev"
            type="button"
            data-bs-target="#carousel3"
            data-bs-slide="prev"
          >
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button
            class="carousel-control-next"
            type="button"
            data-bs-target="#carousel3"
            data-bs-slide="next"
          >
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
        </div>
        <div class="row mt-1">
          <div class="col-md-10">
            <div>
              <p class="title-style"><b>SALON DE EVENTOS EL DORADO</b></p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="d-inline-flex">
              <i-feather name="star" class="star-size fill-black"></i-feather>
              <p class="star-number">3.5</p>
            </div>
          </div>
        </div>
        <div>
          <p align="justify">
            Se alquila exclusivo local de Evento,Miraflores ideal para Fiesta de
            promos,
          </p>
        </div>
        <div class="m-2">
          <i-feather name="map-pin"></i-feather>San Juan Paulista, Ayacucho
        </div>
        <div class="p-2">
          <img src="assets/images/sack-dollar-solid.svg" alt="Price" width="20" height="20" /> 2000
        </div>
        <!-- <div class="row">
  
            <div class="col-md-3">
                <img src="assets/images/sack-dollar-solid.svg" alt="Price" width="20" height="20" /> 2000
              </div>
              <div class="col-md-3">
                  <i-feather name="phone"></i-feather>
              </div>
              <div class="col-md-4">
                  <img src="assets/images/icons8-whatsapp.svg" alt="Price" width="40" height="40" class />
              </div>
          </div> -->
      </div>
  </div>
</div>
